package kz.konturai.parser.exception;

public class TikTokApiException extends RuntimeException {
    public TikTokApiException(String message) {
        super(message);
    }

    public TikTokApiException(String message, Throwable cause) {
        super(message, cause);
    }
}
